Bug 1683712 - Include Intel Omni-Path Architecture (OPA) Release Note
Summary: Include Intel Omni-Path Architecture (OPA) Release Note
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: pre-dev-freeze
: ---
Assignee: Ioanna Gkioka
QA Contact: RHEL DPM
Ioanna Gkioka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-02-27 15:54 UTC by LisaSchupper
Modified: 2019-05-13 11:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Intel® Omni-Path Architecture (OPA) Host Software Intel Omni-Path Architecture (OPA) host software is fully supported in Red Hat Enterprise Linux 8. Intel OPA provides Host Fabric Interface (HFI) hardware with initialization and setup for high performance data transfers (high bandwidth, high message rate, low latency) between compute and I/O nodes in a clustered environment. For instructions on installing Intel Omni-Path Architecture documentation, see: https://www.intel.com/content/dam/support/us/en/documents/network-and-i-o/fabric-products/Intel_OP_Software_RHEL_8_RN_K51383.pdf
Clone Of:
Environment:
Last Closed: 2019-05-09 15:22:38 UTC
Type: Bug


Attachments (Terms of Use)
OPA Release Note Text for RHEL 8 (33.04 KB, application/pdf)
2019-02-27 15:54 UTC, LisaSchupper
no flags Details

Description LisaSchupper 2019-02-27 15:54:11 UTC
Created attachment 1539199 [details]
OPA Release Note Text for RHEL 8

1. Feature Overview:
    a) Name of feature:
    	Include OPA Release Note [text and link]
		
    b) Feature Description:
    	Include OPA Release Note link to document that lists features, bug fixes, and OPA doc set pointer. 


		
2. Feature Details:
    a) Architectures:        

    b) Bugzilla Dependencies:
    	
    c) Drivers or hardware dependencies:    

    d) Upstream acceptance information:
    	
    e) External links:

    f) Severity (H,M,L):     

    g) Feature Needed by:    	

3. Business Justification:
    a) Why is this feature needed?
    	Describe Bug fixes and enhancements.

    b) What hardware does this enable?
    	Intel Omni-Path hfi1

    c) Is this hardware on-board in a system (eg, LOM) or an add-on card?
    	both

    d) Business impact?
    	Required for the success of Omni-Path

    e) Other business drivers:

4. Primary contact at Red Hat, email, phone (chat)
    Don Bayly
    dbayly@redhat.com

5. Primary contact at Partner, email, phone (chat)
    Technical contact:
      Lisa Schupper
      lisa.l.schupper@intel.com
    Management contact:
      Steve Vogel
      steve.vogel@intel.com

IMPORTANT NOTE: Link not active in Release Note text until closer to RHEL 8 GA.

Comment 1 Ioanna Gkioka 2019-02-28 08:24:20 UTC
Hello Lisa, 

thanks a lot for reporting this issue to the Release Notes. When the link is available, we can provide the description for RHEL 8.0 GA. Please let me know for any updates.

Thank you!

Comment 2 Ioanna Gkioka 2019-04-12 08:14:21 UTC
Hi Lisa,

do we have any updates for this issue?

Thank you!

Comment 3 LisaSchupper 2019-04-12 12:32:58 UTC
Hi Ioanna,

We will have the release note link active by the end of the month at the latest.
I expect earlier and will update this ticket when it is done.

Thank you for checking in on this.
Have a nice day!

Comment 4 Ioanna Gkioka 2019-04-12 12:36:10 UTC
(In reply to LisaSchupper from comment #3)
> Hi Ioanna,
> 
> We will have the release note link active by the end of the month at the
> latest.
> I expect earlier and will update this ticket when it is done.
> 
> Thank you for checking in on this.
> Have a nice day!

Thank you very much, Lisa! :)

Have a nice day, too!

Comment 5 Ioanna Gkioka 2019-05-05 12:11:19 UTC
Hi Lisa,

since the GA release is approaching very soon, do we have any updates? 

Thank you!

Comment 6 LisaSchupper 2019-05-06 12:53:21 UTC
Hi Ioanna,

I will have the document uploaded by tomorrow. Sorry for the delay.

Also, I noticed that I forgot the .pdf extension on the link in the release note text.
Should be:

https://www.intel.com/content/dam/support/us/en/documents/network-and-i-o/fabric-products/Intel_OP_Software_RHEL_8_RN_K51383.pdf

Thanks!

Comment 8 LisaSchupper 2019-05-07 16:37:42 UTC
Link is live.

However, the text now says,

"...For instructions on installing Intel Omni-Path Architecture documentation, see link:https://www.intel.com/content/dam/support/us/en/documents/network-and-i-o/fabric-products/Intel_OP_Software_RHEL_8_RN_K51383.pdf"

Please add a space between "link:" and "https" for URL to be an active link.

Thanks!

Comment 10 LisaSchupper 2019-05-09 12:26:54 UTC
Hi Ioanna,

The text change looks good (from emails/Bugzilla updates).
Do you need any further information from me?

Thanks!

Comment 11 Ioanna Gkioka 2019-05-09 13:25:36 UTC
(In reply to LisaSchupper from comment #10)
> Hi Ioanna,
> 
> The text change looks good (from emails/Bugzilla updates).
> Do you need any further information from me?
> 
> Thanks!

Thanks a lot, Lisa. When I click on the link:
https://www.intel.com/content/dam/support/us/en/documents/network-and-i-o/fabric-products/Intel_OP_Software_RHEL_8_RN_K51383.pdf
results in the following error:
https://www.intel.com/content/www/us/en/404.html

Is this a bug?

Comment 12 LisaSchupper 2019-05-09 13:33:57 UTC
Hi Ioanna,

I tested the link inside and outside of Intel and it brings up the document.
Might I request that you clear the cache of your browser and try again, please?

Thanks!

Comment 13 Ioanna Gkioka 2019-05-09 14:15:39 UTC
Lisa, you are right. I tested it in a private window and it works. Sorry, I just wanted to double check it before publishing. Thank you!

Comment 14 LisaSchupper 2019-05-09 14:18:05 UTC
Thank you Ioanna,

This has happened to me so often, I know the solution by heart. :-)
I appreciate your dedication to ensuring there are no issues with the release notes.

Have a wonderful day!

Comment 15 Ioanna Gkioka 2019-05-09 15:22:20 UTC
The description is published: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html-single/8.0_release_notes/index#kernel

Thanks a lot, Lisa! 

Have a nice day! :-)


Note You need to log in before you can comment on or make changes to this bug.